body {
  height: 100%;
  font-family:'Work Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  position: relative;
  z-index: 2;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #02243a;
  font-size: 48px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 28px;
  color: rgba(2, 36, 59, 0.41);
  font-size: 16px;
  line-height: 30px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}
h4 {
  margin-top: 10px;
  margin-bottom: 11px;
  color: black;
  font-size: 30px;
  line-height: 24px;
  font-weight: 400;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
a {
  color: #00e;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.nav-bar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  height: 50px;
  padding-right: 15px;
  padding-left: 15px;
  background-color: rgba(2, 36, 59, 0.9);
}
.logo-home {
  width: 50px;
  height: 50px;
  background-image: url('../images/tiny.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
.logo-home.w--current {
  width: 50px;
  height: 50px;
  min-width: 0px;
  background-image: url('../images/tiny.svg');
  background-position: 50% 55%;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 84%;
  min-height: 80%;
  margin-top: 0px;
  padding-top: 121px;
  background-color: white;
}
.sub {
  font-size: 36px;
  font-weight: 400;
}
.approach {
  position: static;
  width: 100%;
  height: auto;
  min-height: 67%;
  padding-top: 16px;
  padding-bottom: 57px;
  background-color: #d6d6d6;
  background-image: -webkit-linear-gradient(left, #d6d6d6 37%, #f1f1f1);
  background-image: linear-gradient(to right, #d6d6d6 37%, #f1f1f1);
}
.mulch {
  height: 80%;
  min-height: 80%;
  background-color: #ffe4da;
}
.mulch._2 {
  height: 20%;
  min-height: 20%;
  background-color: #ce5b30;
}
.panels-illo {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -29.5%;
  z-index: 1;
  margin-top: 0px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.chub {
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 0;
  width: 20px;
  height: 105px;
  background-color: #fa926f;
}
.nav-links {
  height: 100%;
  padding-top: 14px;
  padding-right: 15px;
  padding-left: 15px;
  float: right;
  -webkit-transition: background-color 100ms ease;
  transition: background-color 100ms ease;
  color: white;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
}
.nav-links:hover {
  background-color: #e0744c;
}
.full-logo {
  display: block;
  margin-right: auto;
  margin-bottom: 46px;
  margin-left: auto;
}
.tagline {
  position: absolute;
  top: 50%;
  z-index: 3;
  width: 100%;
  height: 182px;
  margin-top: -150px;
}
.narrow-container {
  display: block;
  width: 690px;
  margin: 28px auto 36px;
  padding: 25px 36px;
  border-radius: 5px;
  background-color: white;
  color: #02243a;
  font-size: 22px;
  line-height: 40px;
  font-style: normal;
  font-weight: 300;
}
.services {
  min-height: 700px;
  padding-top: 25px;
  padding-bottom: 40px;
  background-color: #58595a;
  background-image: -webkit-linear-gradient(left, #58595a 38%, #717273 99%);
  background-image: linear-gradient(to right, #58595a 38%, #717273 99%);
}
.services.for-mob {
  display: none;
}
.btn-basic {
  display: block;
  width: 270px;
  height: 58px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 17px;
  border: 2px solid white;
  border-radius: 6px;
  background-color: #fa926f;
  box-shadow: none;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: white;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  letter-spacing: -1px;
  text-decoration: none;
  text-transform: uppercase;
}
.btn-basic:hover {
  box-shadow: rgba(58, 60, 61, 0.2) 0px 7px 19px 1px;
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
  -webkit-transition-property: all;
  transition-property: all;
}
.services-block {
  width: 67%;
  margin-top: 21px;
  margin-bottom: 0px;
  padding-right: 32px;
  padding-left: 32px;
  float: left;
  color: #e0744c;
  font-size: 17px;
  line-height: 27px;
}
.services-block.photo {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 33%;
  height: 188px;
  margin-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  border-right: 2px solid rgba(250, 146, 111, 0.45);
  background-image: url('../images/Development.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.services-block.photo.rt {
  border-left: 2px solid rgba(250, 146, 111, 0.45);
  border-right-style: none;
}
.services-block.photo.rt.fin {
  background-image: url('../images/Finance.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.services-block.photo.rt.cons {
  background-image: url('../images/Construction.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.services-block.photo.lg {
  height: 201px;
}
.services-block.photo.lg.per {
  background-image: url('../images/Performance.jpg');
}
.services-block.photo.proc {
  height: 168px;
  background-image: url('../images/Procurement.jpg');
  background-position: 0px 0px;
  background-size: 325px;
}
.services-block.much-text {
  margin-top: 16px;
  font-size: 16px;
  line-height: 24px;
}
.alt {
  color: #ffe4da;
}
.service-holster {
  overflow-x: hidden;
  overflow-y: hidden;
  margin-bottom: 42px;
  padding-top: 0px;
  border-radius: 5px;
  background-color: #ffe4da;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 33px 1px;
}
.service-holster.bonus {
  height: 186px;
  font-size: 13px;
}
.lg-photo {
  margin-top: -1px;
}
.projects {
  min-height: 610px;
  padding-top: 25px;
  padding-bottom: 40px;
  background-color: #ffe4da;
  background-image: -webkit-linear-gradient(left, #ffe4da 56%, #fcded3);
  background-image: linear-gradient(to right, #ffe4da 56%, #fcded3);
}
.project-holster {
  min-height: 440px;
  margin-bottom: 13px;
  border-radius: 5px;
  background-color: white;
}
.project {
  background-color: transparent;
}
.photo-holster {
  position: relative;
  display: block;
  width: 600px;
  height: 410px;
  margin-right: auto;
  margin-bottom: 61px;
  margin-left: auto;
  padding-top: 14px;
  padding-right: 14px;
  padding-left: 14px;
  border-radius: 5px;
  background-image: url('../images/Screen Shot 2015-08-19 at 3.17.08 PM.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  font-size: 23px;
  font-weight: 500;
  text-align: left;
}
.photo-holster.sac-wal {
  background-image: url('../images/Screen Shot 2015-08-19 at 4.01.59 PM.png');
}
.photo-holster.jc-vin {
  background-image: url('../images/Screen Shot 2015-08-19 at 4.03.47 PM.png');
}
.carousel {
  height: auto;
  background-color: transparent;
}
.right-btn {
  width: 80px;
  height: 80px;
  margin-right: 50px;
  border: 2px solid white;
  border-radius: 50%;
  background-color: #fa926f;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.right-btn:hover {
  box-shadow: rgba(55, 34, 26, 0.18) 0px 7px 17px 0px;
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}
.right-btn.left-woof {
  margin-left: 50px;
}
.type-holster {
  position: absolute;
  left: -138px;
  top: 7px;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 130px;
  height: 33px;
  border-radius: 3px;
  background-color: #4c7fa0;
  font-size: 10px;
  font-weight: 500;
  text-transform: uppercase;
}
.type-holster.green {
  background-color: #4dae7f;
}
.icon {
  width: 34px;
  height: 100%;
  min-width: 20px;
  float: left;
  background-color: #76a3c0;
  background-image: url('../images/agro-dark.svg');
  background-position: 50% 50%;
  background-size: 27px;
  background-repeat: no-repeat;
}
.icon.green {
  background-color: #77caa2;
  background-image: url('../images/commercial-green.svg');
  background-size: 24px;
}
.pill-text {
  margin-top: 7px;
  float: none;
  color: white;
  text-align: center;
}
.dark {
  color: #3a3c3d;
}
.footer {
  min-height: 161px;
  padding-top: 57px;
  background-color: #3a3c3d;
  background-image: -webkit-linear-gradient(left, #3a3c3d, #505253 98%);
  background-image: linear-gradient(to right, #3a3c3d, #505253 98%);
  color: #ffe4da;
  line-height: 24px;
  font-weight: 300;
}
.center {
  display: block;
  margin-top: -10px;
  margin-right: auto;
  margin-left: auto;
}
.about {
  display: block;
  height: 498px;
  padding-top: 93px;
  background-color: #3a3c3d;
  background-image: url('../images/Development.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #3a3c3d;
  font-size: 17px;
  line-height: 26px;
  font-weight: 400;
}
.footer-text {
  margin-top: 8px;
  float: left;
  line-height: 26px;
}
.footer-text.espesh {
  margin-top: -5px;
  clear: both;
}
.footer-icons {
  margin-top: 11px;
  margin-right: 12px;
  float: left;
  clear: both;
}
.footer-icons.alt {
  margin-top: 14px;
}
.footer-icons.alt2 {
  margin-left: -36px;
}
.pull-top-col {
  margin-top: -9px;
}
.relationships {
  height: auto;
  padding-top: 25px;
  padding-bottom: 93px;
  background-color: #4c7fa0;
}
.brand-logo {
  height: 175px;
  margin-top: 20px;
  background-image: url('../images/Walmart_Logo.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.71;
}
.brand-logo.tesla {
  background-image: url('../images/Tesla-Motors_logo.svg');
}
.brand-logo.costco {
  background-image: url('../images/Costco.svg');
}
html.w-mod-js *[data-ix="enter-slide"] {
  opacity: 0.29;
  -webkit-transform: translate(0px, 24px);
  -ms-transform: translate(0px, 24px);
  transform: translate(0px, 24px);
}
@media (max-width: 991px) {
  h4 {
    margin-bottom: 9px;
    color: #02243a;
    font-size: 28px;
  }
  .panels-illo {
    bottom: -19%;
  }
  .services {
    display: none;
  }
  .services.for-mob {
    display: block;
  }
  .services-block {
    margin-top: 10px;
    font-size: 15px;
    line-height: 21px;
  }
  .services-block.photo {
    height: 155px;
    background-image: url('../images/Development.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .services-block.photo.rt.fin {
    background-image: url('../images/Finance.jpg');
    background-position: 0px 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .services-block.photo.lg {
    height: 201px;
    background-image: url('../images/Performance.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .service-holster.bonus {
    height: 196px;
  }
  .lg-photo {
    display: none;
  }
  .photo-holster {
    text-align: right;
  }
  .photo-holster.jc-vin {
    width: 95%;
    text-align: right;
  }
  .right-btn {
    display: none;
    width: 50px;
    height: 50px;
  }
  .type-holster {
    left: 10px;
  }
  .about {
    height: 538px;
    color: #02243a;
    font-size: 15px;
    line-height: 25px;
  }
  .footer-text {
    font-size: 11px;
    line-height: 28px;
  }
  .reg {
    display: none;
  }
}
@media (max-width: 767px) {
  h1 {
    margin-top: 0px;
  }
  .nav-bar {
    display: none;
  }
  .hero {
    height: 64%;
    min-height: 70%;
    padding-top: 40px;
  }
  .panels-illo {
    bottom: -15%;
  }
  .tagline {
    margin-top: -180px;
  }
  .narrow-container {
    width: 95%;
  }
  .services-block {
    position: relative;
    width: 67%;
    height: 100%;
    margin-bottom: 38px;
    color: #02243a;
  }
  .services-block.photo {
    position: relative;
    display: block;
    width: 33%;
    height: 220px;
    margin-bottom: 0px;
  }
  .services-block.photo.lg.per {
    height: 242px;
  }
  .services-block.photo.proc {
    height: 200px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .services-block.much-text {
    font-size: 14px;
    line-height: 20px;
  }
  .service-holster {
    display: block;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
  }
  .service-holster.bonus {
    height: 237px;
  }
  .photo-holster {
    width: 95%;
    text-align: right;
  }
  .photo-holster.sac-wal {
    width: 95%;
  }
  .footer {
    padding-bottom: 32px;
  }
  .center {
    margin-bottom: 18px;
  }
  .footer-text.espesh {
    margin-left: 35px;
    clear: both;
  }
  .footer-icons.alt2 {
    margin-left: 0px;
  }
  .pull-top-col {
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
  }
  .footer-item {
    display: block;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
  }
  .crimp {
    padding-right: 57px;
    padding-left: 57px;
  }
}
@media (max-width: 479px) {
  h4 {
    text-align: center;
  }
  .panels-illo {
    bottom: -8%;
  }
  .narrow-container {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 17px;
    line-height: 25px;
  }
  .services-block {
    width: 100%;
  }
  .services-block.photo {
    display: none;
  }
  .services-block.photo.rt.fin {
    display: none;
  }
  .services-block.photo.rt.cons {
    display: none;
  }
  .services-block.photo.lg.per {
    display: none;
  }
  .services-block.photo.proc {
    display: none;
  }
  .services-block.much-text {
    width: 100%;
  }
  .service-holster.bonus {
    height: 257px;
  }
  .photo-holster {
    padding-top: 53px;
    text-align: center;
  }
  .footer-item {
    width: 190px;
  }
}

